[vdr] *** glibc detected *** double free or corruption

C.Y.M syphir at syphir.sytes.net
Sat Apr 8 15:44:01 CEST 2006


On occasion, when stopping VDR, I get the following error in my console:

*** glibc detected *** double free or corruption (!prev): 0x081f33c0 ***

This error has to do with installing the new version of glibc (2.3.6-5) with
VDR.  Has anyone else noticed this?

BR.



More information about the vdr mailing list